# -*- rpm-spec -*-
# $Id: xemacs-ilisp,v 1.18 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package ilisp

Name: xemacs-ilisp
Version: 1.33
Release: alt1

Summary: Front-end for Inferior Lisp
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-eterm xemacs-fsf-compat xemacs-mail-lib

BuildArch: noarch
BuildPreReq: xemacsen

%description
Front-end for Inferior Lisp

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.33-alt1
- 1.33

* Sat Jun 07 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.32-alt1
 - 1.32

* Mon May 19 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.31-alt1
 - 1.31

* Thu Mar  6 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.29-alt1
- 1.29

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.28-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.28-alt1
- 1.28

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.27-alt1
- first build for %distribution distribution

